# Verdandi

From PanoTools.org Wiki

verdandi is a tool to merge several images into a single image without a seam. It is similar to enblend and using similar command line switches. It tries to find the best seam, which is the least visible. In contrast to enblend the images are not smoothly blended, it uses a hard blend (each pixel is taken from exact one image).

It will be available in Hugin 2015.0 and later.

## Usage

       verdandi --output=output.tif input1.tif input2.tif input3.tif

will merge the images `input1.tif`, `input2.tif` and `input3.tif` to `output.tif`.

- `--output=OUTPUT_FILENAME`: The output filename. It has to include the extension to deduce the format of the output file.
- `--compression=COMPRESSION`: Sets the compression for the output
  - For jpeg files use `0-100`: This will set the quality of the jpeg file. Bigger number means better image quality.
  - For tiff files the following compressions are supported: `PACKBITS`, `DEFLATE` and `LZW`.

Retrieved from "http://wiki.panotools.org/index.php?title=Verdandi&oldid=15705[*]"